.regionPopup, .sortPopup {
    text-align: left;
    border: 1px solid black;
    margin: 0 -5px 0 0;
    padding: 10px 25px;
    position: absolute;
    border: 1px solid #b6b6b6;
    color: #757575;
    background-color: #f3f3f3;
    -moz-box-shadow: 2px 2px 3px #ababab;
    -webkit-box-shadow: 2px 2px 3px #ababab;
    box-shadow: 2px 2px 3px #ababab;
    z-index: 10000;
    top: 32px;
    right: 100px;
    display: inline-block;
    visibility: hidden;
    width: 500px;
    max-height: 400px;
    overflow-y: scroll;
}

.sortPopup {
    right: 0;
    width: 200px;
    overflow-y: hidden;
}

    .regionPopup::-webkit-scrollbar {
        width: 14px;
    }

    .regionPopup::-webkit-scrollbar-thumb {
        border: 4px solid rgba(0, 0, 0, 0);
        background-clip: padding-box;
        -webkit-border-radius: 20px;
        background-color: rgba(0, 0, 0, 0.15);
        -webkit-box-shadow: inset -1px -1px 0px rgba(0, 0, 0, 0.05), inset 1px 1px 0px rgba(0, 0, 0, 0.05);
    }

    .regionPopup::-webkit-scrollbar-button {
        width: 0;
        height: 0;
        display: none;
    }

    .regionPopup h1 {
        font-size: 20px;
        margin: 10px 0;
        padding: 0;
    }

    .regionPopup a, .sortPopup a {
        margin: 2px 0;
        vertical-align: top;
        display: inline-block;
        width: 33%;
    }
    
    .sortPopup a {
        width: 100%;
        color: #757575;
    }
    
    .regionPopup a:hover, .sortPopup a:hover {
        text-decoration: none;
    }

    .region-display, .sort-display {
        margin-right: 20px;
    }
    
    .region-display span, .sort-display span {
        line-height: 22px;
        height: 21px;
    }
    
    .region-value, .sort-value {
        color: #729cb4;
    }
    
    .region-display span i, .sort-display span i {
        padding-left: 5px;
        font-size: 15px;
        vertical-align: top;
        color: #729cb4;
    }
    
    .region-display:hover .regionPopup, .sort-display:hover .sortPopup {
        visibility: visible;
    }
    
    .regionPopup h2 {
        color: #757575;
        font-weight: 300;
        font-size: 16px;
        margin: 20px 0 10px 0;
        padding: 0;
    }
    
    .world-count {
        display: inline;
    }
    
    .world a {
        width: 100%;
        color: #757575;
    }